Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 26/09/2017, à 15:53

Corto Celtic

Message d'Erreur après mise a jour MATE

Bonjours a toutes et a tous,

J'ai fait une MaJ de Mate
et un message d’erreur de Maj apparait apres chaques démarrage.

E: grub-pc: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
E: samba-common: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
E: smbclient: problèmes de dépendances - laissé non configuré
E: samba-common-bin: problèmes de dépendances - laissé non configuré
E: unattended-upgrades: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
E: ubuntu-mate-core: problèmes de dépendances - laissé non configuré

En voulant installer Boot-Info le terminal me donne en dernière ligne:

E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Il est possible qu'un autre processus l'utilise.

Dernière modification par Corto Celtic (Le 26/09/2017, à 16:07)

Hors ligne

#2 Le 26/09/2017, à 16:05

Corto Celtic

Re : Message d'Erreur après mise a jour MATE

Voila mon boot-Info (j'avais laissé Synaptic ouvert!):

http://paste.ubuntu.com/25621096/

Hors ligne

#3 Le 26/09/2017, à 16:24

Corto Celtic

Re : Message d'Erreur après mise a jour MATE

Je viens de faire un:

sudo update-grub

et le message d'erreur ne viens plus smile

Je vous tiens au courant a près que je fasse une mise a jour de Ubuntu Mate.

Hors ligne

#4 Le 07/10/2017, à 09:49

Corto Celtic

Re : Message d'Erreur après mise a jour MATE

Nouvelle Mise a Jour et voila que cela recommence !

Les messages d'erreur sont de retour... sad

Bonne fin de semaine a toutes et a tous

Hors ligne

#5 Le 07/10/2017, à 10:04

cqfd93

Re : Message d'Erreur après mise a jour MATE

Bonjour,

Tous les gestionnaires étant fermés, donne les retours complets de :

sudo apt update
sudo apt full-upgrade

Un retour complet doit contenir toutes les lignes depuis celle de la commande jusqu'à la ligne attendant la commande suivante, exemple :

moi@lenovo:~$ uname -a
Linux lenovo 4.4.0-59-generic #80~14.04.1-Ubuntu SMP Fri Jan 6 18:02:02 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
moi@lenovo:~$ 

Hors ligne

#6 Le 08/10/2017, à 10:51

Corto Celtic

Re : Message d'Erreur après mise a jour MATE

Bonjour,

Voici les retours de :

old-man@old-man:~$ sudo apt update
[sudo] Mot de passe de old-man : 
Atteint:1 http://ppa.launchpad.net/inameiname/stable/ubuntu xenial InRelease
Atteint:2 http://de.archive.ubuntu.com/ubuntu xenial InRelease                 
Atteint:3 http://de.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:4 http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu xenial InRelease
Atteint:5 http://de.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Atteint:6 http://security.ubuntu.com/ubuntu xenial-security InRelease          
Lecture des listes de paquets... Fait                          
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
37 packages can be upgraded. Run 'apt list --upgradable' to see them.
old-man@old-man:~$ 
old-man@old-man:~$ sudo apt full-upgrade
[sudo] Mot de passe de old-man : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
6 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] 
Paramétrage de grub-pc (2.02~beta2-36ubuntu3.12) ...
dpkg: erreur de traitement du paquet grub-pc (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
dpkg: erreur de traitement du paquet samba-common (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
dpkg: des problèmes de dépendances empêchent la configuration de smbclient :
 smbclient dépend de samba-common (= 2:4.3.11+dfsg-0ubuntu0.16.04.11) ; cependant :
 Le paquet samba-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet smbclient (--configure) :
 problèmes de dépendances - laissé non configuré
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                  dpkg: des problèmes de dépendances empêchent la configuration de samba-common-bin :
 samba-common-bin dépend de samba-common (= 2:4.3.11+dfsg-0ubuntu0.16.04.11) ; cependant :
 Le paquet samba-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet samba-common-bin (--configure) :
 problèmes de dépendances - laissé non configuré
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Paramétrage de unattended-upgrades (0.90ubuntu0.8) ...
dpkg: erreur de traitement du paquet unattended-upgrades (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                dpkg: des problèmes de dépendances empêchent la configuration de ubuntu-mate-core :
 ubuntu-mate-core dépend de samba-common-bin ; cependant :
 Le paquet samba-common-bin n'est pas encore configuré.
 ubuntu-mate-core dépend de smbclient ; cependant :
 Le paquet smbclient n'est pas encore configuré.
 ubuntu-mate-core dépend de unattended-upgrades ; cependant :
 Le paquet unattended-upgrades n'est pas encore configuré.

dpkg: erreur de traitement du paquet ubuntu-mate-core (--configure) :
 problèmes de dépendances - laissé non configuré
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Des erreurs ont été rencontrées pendant l'exécution :
 grub-pc
 samba-common
 smbclient
 samba-common-bin
 unattended-upgrades
 ubuntu-mate-core
E: Sub-process /usr/bin/dpkg returned an error code (1)
old-man@old-man:~$ 

Merci cqfd93,
bon diamche

Hors ligne

#7 Le 08/10/2017, à 12:29

cqfd93

Re : Message d'Erreur après mise a jour MATE

Bonjour,

J'ai jeté un œil à ton boot-info et je trouve ton installation très bizarre (ceci dit, je ne suis pas une spécialiste des installations en multi-boot). J'ai compris que tu as 2 versions d'Ubuntu (14.04 et 16.04), chacune avec son menu GRUB, c'est bien ça ?

Là, tu as un problème de mise à jour de la 16.04. Essaye déjà :

sudo dpkg --configure -a

(donne le retour complet)

Hors ligne

#8 Le 08/10/2017, à 15:24

Corto Celtic

Re : Message d'Erreur après mise a jour MATE

le retour est:

old-man@old-man:~$ sudo dpkg --configure -a
[sudo] Mot de passe de old-man : 
Paramétrage de grub-pc (2.02~beta2-36ubuntu3.12) ...
dpkg: erreur de traitement du paquet grub-pc (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
dpkg: erreur de traitement du paquet samba-common (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
dpkg: des problèmes de dépendances empêchent la configuration de smbclient :
 smbclient dépend de samba-common (= 2:4.3.11+dfsg-0ubuntu0.16.04.11) ; cependant :
 Le paquet samba-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet smbclient (--configure) :
 problèmes de dépendances - laissé non configuré
Paramétrage de unattended-upgrades (0.90ubuntu0.8) ...
dpkg: erreur de traitement du paquet unattended-upgrades (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
dpkg: des problèmes de dépendances empêchent la configuration de samba-common-bin :
 samba-common-bin dépend de samba-common (= 2:4.3.11+dfsg-0ubuntu0.16.04.11) ; cependant :
 Le paquet samba-common n'est pas encore configuré.

dpkg: erreur de traitement du paquet samba-common-bin (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de ubuntu-mate-core :
 ubuntu-mate-core dépend de samba-common-bin ; cependant :
 Le paquet samba-common-bin n'est pas encore configuré.
 ubuntu-mate-core dépend de smbclient ; cependant :
 Le paquet smbclient n'est pas encore configuré.
 ubuntu-mate-core dépend de unattended-upgrades ; cependant :
 Le paquet unattended-upgrades n'est pas encore configuré.

dpkg: erreur de traitement du paquet ubuntu-mate-core (--configure) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 grub-pc
 samba-common
 smbclient
 unattended-upgrades
 samba-common-bin
 ubuntu-mate-core
old-man@old-man:~$ 

Hors ligne

#9 Le 08/10/2017, à 15:33

cqfd93

Re : Message d'Erreur après mise a jour MATE

Essayons en insistant un peu :

sudo dpkg --force-all --configure -a 

Tu n'as pas répondu à ma question sur ton installation.

Hors ligne

#10 Le 13/10/2017, à 16:31

Corto Celtic

Re : Message d'Erreur après mise a jour MATE

Bonsoir,

le retour est:

old-man@old-man:~$ sudo dpkg --force-all --configure -a 
dpkg : erreur : base de données d'état de dpkg est verrouillé par un autre processus
old-man@old-man:~$ 

oui il me semble qu'un GRUB est installé sur chaque disques

Hors ligne

#11 Le 13/10/2017, à 16:40

cqfd93

Re : Message d'Erreur après mise a jour MATE

Bonjour,

Vérifie que la logithèque, synaptic, le gestionnaire de mises à jour… sont bien fermés et relance :

sudo dpkg --force-all --configure -a

Hors ligne

#12 Le 13/10/2017, à 18:14

Corto Celtic

Re : Message d'Erreur après mise a jour MATE

Ça donne:

old-man@old-man:~$ sudo dpkg --force-all --configure -a
[sudo] Mot de passe de old-man : 
Paramétrage de grub-pc (2.02~beta2-36ubuntu3.12) ...
dpkg: erreur de traitement du paquet grub-pc (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
dpkg: erreur de traitement du paquet samba-common (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de unattended-upgrades (0.90ubuntu0.8) ...
dpkg: erreur de traitement du paquet unattended-upgrades (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
dpkg: samba-common-bin : problèmes de dépendances, mais configuration comme demandé :
 samba-common-bin dépend de samba-common (= 2:4.3.11+dfsg-0ubuntu0.16.04.11) ; cependant :
 Le paquet samba-common n'est pas encore configuré.

Paramétrage de samba-common-bin (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
dpkg: ubuntu-mate-core : problèmes de dépendances, mais configuration comme demandé :
 ubuntu-mate-core dépend de smbclient.
 ubuntu-mate-core dépend de unattended-upgrades ; cependant :
 Le paquet unattended-upgrades n'est pas encore configuré.

Paramétrage de ubuntu-mate-core (1.154.1) ...
dpkg: smbclient : problèmes de dépendances, mais configuration comme demandé :
 smbclient dépend de samba-common (= 2:4.3.11+dfsg-0ubuntu0.16.04.11) ; cependant :
 Le paquet samba-common n'est pas encore configuré.

Paramétrage de smbclient (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
Des erreurs ont été rencontrées pendant l'exécution :
 grub-pc
 samba-common
 unattended-upgrades
old-man@old-man:~$ 

Hors ligne

#13 Le 13/10/2017, à 18:20

cqfd93

Re : Message d'Erreur après mise a jour MATE

Refais un :

sudo dpkg --force-all --configure -a

Hors ligne

#14 Le 14/10/2017, à 16:07

Corto Celtic

Re : Message d'Erreur après mise a jour MATE

Voila:

old-man@old-man:~$ sudo dpkg --force-all --configure -a
[sudo] Mot de passe de old-man : 
Paramétrage de grub-pc (2.02~beta2-36ubuntu3.12) ...
dpkg: erreur de traitement du paquet grub-pc (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
dpkg: erreur de traitement du paquet samba-common (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de unattended-upgrades (0.90ubuntu0.8) ...
dpkg: erreur de traitement du paquet unattended-upgrades (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Des erreurs ont été rencontrées pendant l'exécution :
 grub-pc
 samba-common
 unattended-upgrades
old-man@old-man:~$ 

Hors ligne

#15 Le 14/10/2017, à 16:49

cqfd93

Re : Message d'Erreur après mise a jour MATE

J'espérais que ce deuxième sudo dpkg --force-all --configure -a améliore un peu la situation mais c'est raté.

Bon, on va essayer de purger ces 3 paquets et de les réinstaller :

sudo dpkg -P --force-all grub-pc samba-common unattended-upgrades
sudo apt install -f
sudo apt install grub-pc samba-common unattended-upgrades

Hors ligne

#16 Le 15/10/2017, à 15:14

Corto Celtic

Re : Message d'Erreur après mise a jour MATE

La première commande donne:   (je n'ai pas pu copier le début du retour....)

bbabeltrace-ctf1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « vbetool » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsigc++-2.0-0v5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqt4-network:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libenca0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libboost-filesystem1.58.0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqtdbus4:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « onboard-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libfluidsynth1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xdg-user-dirs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « tlp » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libprotobuf-lite9v5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python-gtksourceview2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « printer-driver-ptouch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwww-robotrules-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxcb1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libimobiledevice6:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libusb-0.1-4:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libopencv-imgproc2.4v5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gstreamer1.0-alsa:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblouisutdml6:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libswresample-ffmpeg1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkjsembed4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgsm1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-debian » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libnih1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « caja » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « rfkill » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « ure » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpeas-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkio5 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkf5iconthemes-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-notification-daemon-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xsane » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « jfsutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkcompactdisc4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-desktop-environment-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libvoikko1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libreoffice-gnome » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « hunspell-en-us » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsepol1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkf5codecs5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libcpufreq0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libx11-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpython2.7-stdlib:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libmplex2-2.1-0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libspeexdsp1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqt4-xml:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « caja-wallpaper » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xzoom » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxau6:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-applet-topmenu » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « memtest86+ » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gimp-data-extras » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « espeak » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libavresample-ffmpeg2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libbabeltrace1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-menu » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libmpdec2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fuse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « rsyslog » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxrandr2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « ubuntu-keyring » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpolkit-gobject-1-0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdbus-1-3:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xorg-docs-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mplayer » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libva-x11-1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-tlwg-sawasdee-ttf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « caja-sendto » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgcc1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gconf-service-backend » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gnome-orca » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « kde-style-breeze » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libreadline6:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xfonts-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « onboard » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libbamf3-2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqt4-svg:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gcr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdv4:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-indicator-applet-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgnome-desktop-3-12:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libaudio2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libtag1v5-vanilla:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libreoffice-pdfimport » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libustr-1.0-1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fontconfig » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libbrlapi0.6:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-icon-theme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libfreehand-0.1-1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libspectre1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblzo2-2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libreoffice-gtk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsane-hpaio:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkfile4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libespeak1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xorg » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libattica0.4:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkf5dbusaddons5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python2.7-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libjson-c2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwrap0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libfile-copy-recursive-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-noto » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libatkmm-1.6-1v5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libavahi-common-data:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « compiz-mate » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mozo » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-renderpm:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « ubuntu-standard » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkf5globalaccel-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « eject » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mythes-en-us » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gstreamer1.0-fluendo-mp3:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xinput » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgtk2-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « default-jre-headless » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libhttp-negotiate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libclutter-1.0-0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python-xdg » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdvdread4:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « sed » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdmapsharing-3.0-2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsignon-extension1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « printer-driver-brlaser » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblcms2-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-xkit » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « popularity-contest » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « foomatic-db-compressed-ppds » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwww-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libopencv-highgui2.4v5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « tesseract-ocr-equ » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libmateweather1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libtotem-plparser18:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « rarian-compat » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « network-manager-pptp-gnome » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqtwebkit4:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpcap0.8:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « netbase » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gnome-system-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-gnome-main-menu-applet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-dejavu » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-themes » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxklavier16:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libunity-protocol-private0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « growisofs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsnmp-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgksu2-0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mesa-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python-wnck » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libjpeg8:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python-talloc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « adwaita-icon-theme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libconfuse-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gimp-help-fr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdbusmenu-qt2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkmediaplayer4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python-ldb » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkeybinder-3.0-0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxcb-xkb1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libavahi-core7:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
(Lecture de la base de données... 128961 fichiers et répertoires déjà installés.)
Suppression de grub-pc (2.02~beta2-36ubuntu3.12) ...
Purge des fichiers de configuration de grub-pc (2.02~beta2-36ubuntu3.12) ...
dpkg : avertissement : lors de la suppression de grub-pc, le répertoire « /etc/kernel/postrm.d » n'était pas vide, donc il n'a pas été supprimé
dpkg: unattended-upgrades : problème de dépendance, mais suppression comme demandé :
 ubuntu-mate-core dépend de unattended-upgrades.

Suppression de unattended-upgrades (0.90ubuntu0.8) ...
Purge des fichiers de configuration de unattended-upgrades (0.90ubuntu0.8) ...
dpkg : avertissement : lors de la suppression de unattended-upgrades, le répertoire « /var/log/unattended-upgrades » n'était pas vide, donc il n'a pas été supprimé
dpkg: samba-common : problème de dépendance, mais suppression comme demandé :
 samba-common-bin dépend de samba-common (= 2:4.3.11+dfsg-0ubuntu0.16.04.11).
 smbclient dépend de samba-common (= 2:4.3.11+dfsg-0ubuntu0.16.04.11).

Suppression de samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
Purge des fichiers de configuration de samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
old-man@old-man:~$ 

la deuxième:

dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libenca0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libboost-filesystem1.58.0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqtdbus4:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « onboard-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libfluidsynth1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xdg-user-dirs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « tlp » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libprotobuf-lite9v5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python-gtksourceview2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « printer-driver-ptouch » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwww-robotrules-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxcb1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libimobiledevice6:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libusb-0.1-4:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libopencv-imgproc2.4v5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gstreamer1.0-alsa:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblouisutdml6:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libswresample-ffmpeg1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkjsembed4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgsm1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-debian » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libnih1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « caja » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « rfkill » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « ure » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpeas-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkio5 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkf5iconthemes-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-notification-daemon-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xsane » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « jfsutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkcompactdisc4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-desktop-environment-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libvoikko1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libreoffice-gnome » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « hunspell-en-us » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsepol1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkf5codecs5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libcpufreq0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libx11-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpython2.7-stdlib:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libmplex2-2.1-0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libspeexdsp1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqt4-xml:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « caja-wallpaper » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xzoom » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxau6:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-applet-topmenu » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « memtest86+ » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gimp-data-extras » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « espeak » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libavresample-ffmpeg2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libbabeltrace1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-menu » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libmpdec2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fuse » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « rsyslog » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxrandr2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « ubuntu-keyring » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpolkit-gobject-1-0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdbus-1-3:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xorg-docs-core » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mplayer » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libva-x11-1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-tlwg-sawasdee-ttf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « caja-sendto » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgcc1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gconf-service-backend » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gnome-orca » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « kde-style-breeze » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libreadline6:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xfonts-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « onboard » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libbamf3-2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqt4-svg:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gcr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdv4:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-indicator-applet-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgnome-desktop-3-12:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libaudio2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libtag1v5-vanilla:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libreoffice-pdfimport » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libustr-1.0-1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fontconfig » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libbrlapi0.6:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-icon-theme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libfreehand-0.1-1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libspectre1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblzo2-2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libreoffice-gtk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsane-hpaio:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkfile4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libespeak1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xorg » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libattica0.4:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkf5dbusaddons5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python2.7-minimal » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libjson-c2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwrap0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libfile-copy-recursive-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-noto » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libatkmm-1.6-1v5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libavahi-common-data:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « compiz-mate » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mozo » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-renderpm:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « ubuntu-standard » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkf5globalaccel-data » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « eject » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mythes-en-us » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gstreamer1.0-fluendo-mp3:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « xinput » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgtk2-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « default-jre-headless » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libhttp-negotiate-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libclutter-1.0-0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python-xdg » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdvdread4:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « sed » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdmapsharing-3.0-2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsignon-extension1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « printer-driver-brlaser » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « liblcms2-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python3-xkit » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « popularity-contest » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « foomatic-db-compressed-ppds » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libwww-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libopencv-highgui2.4v5:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « tesseract-ocr-equ » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libmateweather1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libtotem-plparser18:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « rarian-compat » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « network-manager-pptp-gnome » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libqtwebkit4:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libpcap0.8:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « netbase » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gnome-system-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-gnome-main-menu-applet » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « fonts-dejavu » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mate-themes » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxklavier16:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libunity-protocol-private0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « growisofs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libsnmp-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libgksu2-0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « mesa-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python-wnck » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libjpeg8:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python-talloc » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « adwaita-icon-theme » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libconfuse-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « gimp-help-fr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libdbusmenu-qt2:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkmediaplayer4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « python-ldb » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libkeybinder-3.0-0:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libxcb-xkb1:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
dpkg : avertissement : le fichier contenant la liste des fichiers du paquet « libavahi-core7:i386 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé
(Lecture de la base de données... 128909 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../grub-pc_2.02~beta2-36ubuntu3.12_i386.deb ...
Dépaquetage de grub-pc (2.02~beta2-36ubuntu3.12) ...
Sélection du paquet samba-common précédemment désélectionné.
Préparation du dépaquetage de .../samba-common_2%3a4.3.11+dfsg-0ubuntu0.16.04.11_all.deb ...
Dépaquetage de samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
Sélection du paquet unattended-upgrades précédemment désélectionné.
Préparation du dépaquetage de .../unattended-upgrades_0.90ubuntu0.8_all.deb ...
Dépaquetage de unattended-upgrades (0.90ubuntu0.8) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu19) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19) ...
Paramétrage de grub-pc (2.02~beta2-36ubuntu3.12) ...
dpkg: erreur de traitement du paquet grub-pc (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
dpkg: erreur de traitement du paquet samba-common (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de unattended-upgrades (0.90ubuntu0.8) ...
dpkg: erreur de traitement du paquet unattended-upgrades (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu19) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19) ...
Des erreurs ont été rencontrées pendant l'exécution :
 grub-pc
 samba-common
 unattended-upgrades
E: Sub-process /usr/bin/dpkg returned an error code (1)
old-man@old-man:~$ 

la troisième :

old-man@old-man:~$ sudo apt install grub-pc samba-common unattended-upgrades
[sudo] Mot de passe de old-man : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
grub-pc is already the newest version (2.02~beta2-36ubuntu3.12).
grub-pc passé en « installé manuellement ».
samba-common is already the newest version (2:4.3.11+dfsg-0ubuntu0.16.04.11).
samba-common passé en « installé manuellement ».
unattended-upgrades is already the newest version (0.90ubuntu0.8).
unattended-upgrades passé en « installé manuellement ».
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-4.8.0-53 linux-headers-4.8.0-53-generic
  linux-image-4.8.0-53-generic linux-image-4.8.0-54-generic
  linux-image-extra-4.8.0-53-generic linux-image-extra-4.8.0-54-generic
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 14 non mis à jour.
3 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] 
Paramétrage de grub-pc (2.02~beta2-36ubuntu3.12) ...
dpkg: erreur de traitement du paquet grub-pc (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de samba-common (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
dpkg: erreur de traitement du paquet samba-common (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Paramétrage de unattended-upgrades (0.90ubuntu0.8) ...
dpkg: erreur de traitement du paquet unattended-upgrades (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 10
Des erreurs ont été rencontrées pendant l'exécution :
 grub-pc
 samba-common
 unattended-upgrades
E: Sub-process /usr/bin/dpkg returned an error code (1)
old-man@old-man:~$ 

Hors ligne

#17 Le 15/10/2017, à 16:12

nam1962

Re : Message d'Erreur après mise a jour MATE

Oups, ça me rappelle un fil, çà https://forum.ubuntu-fr.org/viewtopic.php?id=2012849


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#18 Le 15/10/2017, à 16:42

cqfd93

Re : Message d'Erreur après mise a jour MATE

nam1962 a écrit :

Oups, ça me rappelle un fil, çà ./viewtopic.php?id=2012849

Dans ce fil, il y a déjà clairement un manque d'espace disque, même si ce n'est pas le seul problème. Ici, il n'y a aucune mention de manque d'espace.

On pourrait tenter de bricoler les *.postinst ou peut-être y aller à coup de --force-remove-reinstreq, qu'en penses-tu ?

Hors ligne

#19 Le 15/10/2017, à 16:52

nam1962

Re : Message d'Erreur après mise a jour MATE

Ça avait presque fonctionné sur l'autre, oui !


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#20 Le 18/10/2017, à 15:27

Corto Celtic

Re : Message d'Erreur après mise a jour MATE

Bonsoir,

je viens de re-installer le GRUB avec un live USB:

http://paste.ubuntu.com/25766180/

mais les messages d erreur reviennent toujours...

Hors ligne